Subject: Re: [PATCH 2/2] git-config.txt: fix 'see: above' note

From: Taylor Blau <[email-masked]>
Date: Wed, 19 Sep 2018 13:21:43 -0400

Hi Martin,

On Wed, Sep 19, 2018 at 06:38:19PM +0200, Martin Ågren wrote:
> Rather than saying "(see: above)", drop the colon. Also drop the comma
> before this note.
>
> Signed-off-by: Martin Ågren <[email-masked]>

Thanks for both of these. I should have at least taken care of 1/2
myself, but I am appreciative of you doing it, too :-).

I could take or leave 2/2, since I usually write ", (see: above)", but
I'm not sure if that's grammatically correct or not.

But, either approach is fine with me, so both of these have my:

  Reviewed-by: Taylor Blau <[email-masked]>

Thanks,
Taylor